Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155747 - nautilus exits silently when trying to enter /root
Summary: nautilus exits silently when trying to enter /root
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 18:36 UTC by Need Real Name
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-02 13:58:50 UTC


Attachments (Terms of Use)

Description Need Real Name 2005-04-22 18:36:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Epiphany/1.5.8

Description of problem:
As non-root, nautilus crashes when trying to enter /root.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x
  

Expected Results:  Warning!

Additional info:

Comment 1 Need Real Name 2005-05-06 15:33:07 UTC
Interestingly, it doesn't crash nautilus at all- nautilus just exits.

Comment 2 Need Real Name 2005-06-02 13:58:50 UTC
WFM


Note You need to log in before you can comment on or make changes to this bug.